Debian Bug report logs - #419076
ITA: le -- Text Editor with block and binary operations

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 13 Apr 2007 15:45:11 UTC

Owned by: Raphael Geissert <atomo64@gmail.com>

Severity: normal

Fixed in version le/1.13.6-1

Done: Raphael Geissert <atomo64@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Adam F. Rogoyski <rogoyski@debian.org>, <wnpp@debian.org>:
Bug#419076; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Adam F. Rogoyski <rogoyski@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: le -- Text Editor with block and binary operations
Date: Fri, 13 Apr 2007 17:39:57 +0200
Package: wnpp
Severity: normal

The current maintainer of le, Adam F. Rogoyski <rogoyski@debian.org>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: le
Binary: le
Version: 1.9.1-4.1
Priority: optional
Section: editors
Maintainer: Adam F. Rogoyski <rogoyski@debian.org>
Build-Depends: debhelper (>> 3.0.0), libncurses5-dev (>> 5.0.0), make, g++ (>> 2.95.0)
Architecture: any
Standards-Version: 3.5.8.0
Format: 1.0
Directory: pool/main/l/le
Files:
 895cca5b4edcd603fef23c27e62a9e91 603 le_1.9.1-4.1.dsc
 f581e9827a6e698add89baca0af2e799 401246 le_1.9.1.orig.tar.gz
 dff53455ec74ce3b8bbbd81a6482a954 4422 le_1.9.1-4.1.diff.gz

Package: le
Priority: optional
Section: editors
Installed-Size: 416
Maintainer: Adam F. Rogoyski <rogoyski@debian.org>
Architecture: i386
Source: le (1.9.1-4.1)
Version: 1.9.1-4.1+b1
Depends: libc6 (>= 2.3.6-6), libgcc1 (>= 1:4.1.1-12), libncurses5 (>= 5.4-5), libstdc++6 (>= 4.1.1-12)
Filename: pool/main/l/le/le_1.9.1-4.1+b1_i386.deb
Size: 139960
MD5sum: 4ccb0a5c281150efbcabd3ba92a83fb1
SHA1: a4a2a6cddb5e4f50c3ae509d3e7238a71416e9a3
SHA256: e5f9eca57ab38433e3dd8fc0754bf34468d34b2b2387bb9104215c64005beb9f
Description: Text Editor with block and binary operations
 LE has many block operations with stream and
 rectangular blocks, can edit both unix and dos
 style files (LF/CRLF), is binary clean, has hex
 mode, can edit large files and mmap'able
 devices in MAP_SHARED mode, has tunable syntax
 highlighting, tunable color scheme (can use default
 colors), tunable key map.
Tag: special::not-yet-tagged, special::not-yet-tagged::l, uitoolkit::ncurses, use::editing

-- 
Mohammed Adnène Trojette



Changed Bug title to `ITA: le -- Text Editor with block and binary operations' from `O: le -- Text Editor with block and binary operations'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Wed, 30 Jan 2008 02:27:02 GMT) Full text and rfc822 format available.

Owner recorded as Raphael Geissert <atomo64@gmail.com>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Wed, 30 Jan 2008 02:27:03 GMT) Full text and rfc822 format available.

Reply sent to Raphael Geissert <atomo64@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 419076-close@bugs.debian.org (full text, mbox):

From: Raphael Geissert <atomo64@gmail.com>
To: 419076-close@bugs.debian.org
Subject: Bug#419076: fixed in le 1.13.6-1
Date: Sat, 09 Feb 2008 02:32:04 +0000
Source: le
Source-Version: 1.13.6-1

We believe that the bug you reported is fixed in the latest version of
le, which is due to be installed in the Debian FTP archive:

le_1.13.6-1.diff.gz
  to pool/main/l/le/le_1.13.6-1.diff.gz
le_1.13.6-1.dsc
  to pool/main/l/le/le_1.13.6-1.dsc
le_1.13.6-1_amd64.deb
  to pool/main/l/le/le_1.13.6-1_amd64.deb
le_1.13.6.orig.tar.gz
  to pool/main/l/le/le_1.13.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 419076@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Raphael Geissert <atomo64@gmail.com> (supplier of updated le package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 29 Jan 2008 21:29:10 -0600
Source: le
Binary: le
Architecture: source amd64
Version: 1.13.6-1
Distribution: unstable
Urgency: low
Maintainer: Raphael Geissert <atomo64@gmail.com>
Changed-By: Raphael Geissert <atomo64@gmail.com>
Description: 
 le         - Text Editor with block and binary operations
Closes: 419076
Changes: 
 le (1.13.6-1) unstable; urgency=low
 .
   * New upstream release
   * debian/control: Bumped to debhelper's compat version 6
   * Adopting package (Closes: #419076)
   * debian/copyright: Updated copyright years
   * Added XS-DM-Upload-Allowed: yes
Files: 
 db4be98b9854f1cb670fee312bdaa90e 681 editors optional le_1.13.6-1.dsc
 c709d28cc837882bed405551121fd52e 454484 editors optional le_1.13.6.orig.tar.gz
 ee682099d4fc296e9d367a635f6737f1 5190 editors optional le_1.13.6-1.diff.gz
 cc114459524c5727982db99bf467653a 207762 editors optional le_1.13.6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD4DBQFHrQ/egY5NIXPNpFURAmGYAJdg7xXSoUKrExJcbliFQM9xUjjjAKCB32YH
zvCcw6FAeeKa7tsmor5aMA==
=Y/OB
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 10:01:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:24:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.